body {
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    background-position: top;
    /*padding: 54px 5px 5px 5px;*/
    font-family: Arial;
}

img {
    border: none;
}

#aspnetForm {
    /*margin-top:85px;*/
}

#gaflogo {
    position: absolute;
    top: 8px;
    left: 30px;
}

    #gaflogo img {
        height: auto;
    }

#imwebLogo {
    color: Black;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    margin: 0 auto;
    width: 300px;
}

    #imwebLogo span {
        color: #116A3A;
    }

.Crumbs {
    color: White;
}

.Guide {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 200px;
}

.GuideTop {
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    background-position: right;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 200px;
}

#ctl00_ctl00_cphMain_divGuideTop {
    margin-top: -1px;
}

.Guide#divGuideMiddle {
    position: absolute;
    top: 31px;
    left: 0px;
    height: 622px;
    background-image: url(images/sidebar_center.gif);
    background-position: right;
    background-repeat: repeat-y;
}

.Guide#divGuideMiddleInner {
    width: 191px;
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
    font-family: Arial;
    font-size: 12px;
}

.Example {
    margin-left: 0px;
    margin-right: 0px;
    width: 198px;
    height: 200px;
    overflow: scroll;
    padding: 0px;
}

.Guide#divGuideBottom {
    position: absolute;
    left: 0px;
    top: 640px;
    height: 15px;
    background-image: url(images/sidebar_bottom.gif);
    background-position: right;
    background-repeat: no-repeat;
}

#MapperParent {
    position: absolute;
    z-index: 0;
    top: 31px;
    left: 200px;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
}

.MapLayer {
    position: absolute;
    top: 0px;
    left: 0px;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
    cursor: crosshair;
}

.ToolBar {
    position: absolute;
    top: 0px;
    left: 200px;
    height: 31px;
    width: 960px;
    background-color: #999a9d;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
    font-family: Segoe UI Light;
    line-height: 31px;
}

#divToolBar input {
    margin-top: -2px;
}

.ie #divToolBar input {
    margin-top: 1px;
}

.opera #divToolBar input {
    margin-top: 0px;
}

.ScaleInput {
    text-align: right;
    width: 60px;
}

.LoginLink {
    Color: #0B3BBF;
}

/*].LoginHeader
{
    background-color: #999a9d;
    color: white;
    font-family: Segoe UI Light;
}*/

.LoginBtn {
    height: 35px;
    vertical-align: middle;
    width: auto;
    border-radius: 20px;
    border: 0;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    position: relative;
    background-color: rgba(147,148,151,0.5);
    box-shadow: 0px 0px 10px 0px rgba(1, 2, 2, 0.25);
    cursor: pointer;
}

.ma-cl-login-3 {
    font-family: 'Segoe UI';
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    color: #746B61;
}

/.ma-cl-login-2 {
    height: 240px;
}

.RegistrationText {
    color: #111E4A;
    display: none;
}

.LoginTable {
    background-color: #efefef;
    /*border-color:Black; 
	border-width:1pt; 
	border-style:solid;*/
    margin-top: 85px;
    margin-left: 297px;
}

    .LoginTable tr td {
        padding-left: 10px;
        padding-right: 10px;
    }

.RequiredAsterisk {
    color: Red;
}

.info-bar {
    padding-top: 3px;
    padding-bottom: 3px;
}

.action-buttons {
    left: 8px;
    position: relative;
}

#btnRegionsTutorial {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

#ctl00_ctl00_cphMain_cphGuide_btnOutlineDone {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

#ctl00_ctl00_cphMain_cphGuide_btnAddCutout {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

.projectseparator {
    background-color: #999a9d;
    /* border-bottom: 1px solid black; */
    color: #ffffff;
    font-weight: bold;
    height: 31px;
    line-height: 32px;
    padding-left: 10px;
    width: 490px;
    font-family: Segoe UI Semibold;
}

.ma-cl-table-td-1, .ma-cl-table-td-3 {
    font-family: Segoe UI;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #999999;
}

table.tableNewProject {
    margin-top: -38px;
}

.default-table-styling-1 {
    font-family: Segoe UI Semibold;
}

#imwebLogo img {
    display: none;
}

.ma-cl-login-11 {
    width: 100%;
    padding: 15px;
}

.ma-cl-login-22 input {
    width: 100px;
    border-radius: 20px;
    left: 106px;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    position: relative;
    background-color: rgba(147,148,151,0.5);
    box-shadow: 0px 0px 10px 0px rgba(1, 2, 2, 0.25);
    cursor: pointer;
}

.ma-cl-login-reg-1 {
    background-color: #343434;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
}

.ma-cl-login-14 {
    font-size: 14px;
    width: 115%;
}

.ma-cl-login-9 {
    font-size: 11pt;
    text-align: left;
    width: 385px;
    margin-left: 278px;
    margin-top: -50px;
    background-color: #efefef;
}

.ma-cl-login-10 {
    font-size: 15px;
    text-align: center;
}

    .ma-cl-login-10 span.test {
        font-size: 10px;
        display: none;
    }

.ma-cl-login-1 {
}

.ma-cl-login-9 input[type=text], .ma-cl-login-9 input[type=password] {
    width: 151px !important;
}

.LoginHeader {
    background-color: #343434;
    color: white;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.ma-cl-login-8 {
    padding: 10px;
}

.privacyPolicy {
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    text-decoration: underline;
    font-style: normal;
    margin-top: 15px;
}


#uploadButton {
}

.professionalIntoButtons {
    width: 242px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    height: 98px;
}

    .professionalIntoButtons input[type="image"] {
        position: absolute;
        top: -98px;
    }

        .professionalIntoButtons input[type="image"]:hover, ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â  .professionalIntoButtons input[type="image"]:focus {
            top: 0;
        }

#hireButton input[type="image"] {
    left: -243px;
}



#progressUpload, #progressBilling, #progressConfirm {
    height: 50px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    width: 700px;
    margin: 0;
    margin-bottom: 15px;
}

    #progressUpload img, #progressBilling img, #progressConfirm img {
        background-image: url('/Templates/certainteed/Images/ENG/Professional_Progress-Bar.png');
        width: 710px;
        position: absolute;
    }

    #progressUpload img {
        background-position-y: 0px;
        background-position: 0 0px;
    }

    #progressBilling img {
        background-position-y: -50px;
        background-position: 0 -50px;
        top: -50px;
    }

    #progressConfirm img {
        background-position-y: -100px;
        background-position: 0 -100px;
        margin-top: 0 !important;
        top: -100px;
    }

.pro-upload-1 {
    margin: 0;
    margin-top: -65px;
}

#loadingMessage {
    display: none;
    margin-left: 262px;
    margin-top: -278px;
    position: absolute;
    vertical-align: middle;
    box-sizing: border-box;
}

img#imgLoading {
    vertical-align: middle;
}

div#goToBilling {
    margin-top: 10px;
}

.container-wrapper-whole {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 300;
    width: 955px;
    height: 758px;
    background: #ffffff url('images/logo-full.png') center 20px no-repeat;
    margin-left: 138px;
    margin-top: 20px;
    /*box-shadow: 0px 0px 10px rgba(1, 2, 2, 0.5);*/
    BOX-SIZING: border-box;
    padding: 226px 0 0 117px;
    margin: 20px auto;
    position: relative;
}

.container-wrapper-middle-1 {
    position: absolute;
    left: 0;
    top:150px;
    bottom: 0;
    right: 0;
}

.c-w-1-ProfessionalBilling .container-wrapper-middle-1 {
    top: 115px;
}

.professionalText {
}

#row-minimum-size-2 {
    margin: 0 auto;
    width: 750px;
}

.ma-cl-table-2-2-2 {
    width: 750px;
}

.c-w-1-Default .container-wrapper-middle-1 {
    left: 230px;
}

#hireSubText {
    width: 279px;
}

body {
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    background-position: top;
    /*padding: 54px 5px 5px 5px;*/
    font-family: Arial;
}

img {
    border: none;
}

#aspnetForm {
    /*margin-top:85px;*/
}

#gaflogo {
    position: absolute;
    top: 8px;
    left: 30px;
}

    #gaflogo img {
        height: auto;
    }

#imwebLogo {
    color: Black;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    margin: 0 auto;
    width: 300px;
    display:none;
}

    #imwebLogo span {
        color: #116A3A;
    }

.Crumbs {
    color: White;
}

.Guide {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 200px;
}

.GuideTop {
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    background-position: right;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 200px;
}

#ctl00_ctl00_cphMain_divGuideTop {
    margin-top: -1px;
}

.Guide#divGuideMiddle {
    position: absolute;
    top: 31px;
    left: 0px;
    height: 622px;
    background-image: url(images/sidebar_center.gif);
    background-position: right;
    background-repeat: repeat-y;
}

.Guide#divGuideMiddleInner {
    width: 191px;
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
    font-family: Arial;
    font-size: 12px;
}

.Example {
    margin-left: 0px;
    margin-right: 0px;
    width: 198px;
    height: 200px;
    overflow: scroll;
    padding: 0px;
}

.Guide#divGuideBottom {
    position: absolute;
    left: 0px;
    top: 640px;
    height: 15px;
    background-image: url(images/sidebar_bottom.gif);
    background-position: right;
    background-repeat: no-repeat;
}

#MapperParent {
    position: absolute;
    z-index: 0;
    top: 31px;
    left: 200px;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
}

.MapLayer {
    position: absolute;
    top: 0px;
    left: 0px;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
    cursor: crosshair;
}

.ToolBar {
    position: absolute;
    top: 0px;
    left: 200px;
    height: 31px;
    width: 960px;
    background-color: #999a9d;
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
    font-family: Segoe UI Light;
    line-height: 31px;
}

#divToolBar input {
    margin-top: -2px;
}

.ie #divToolBar input {
    margin-top: 1px;
}

.opera #divToolBar input {
    margin-top: 0px;
}

.ScaleInput {
    text-align: right;
    width: 60px;
}

.LoginLink {
    Color: #0B3BBF;
}

/*].LoginHeader
{
    background-color: #999a9d;
    color: white;
    font-family: Segoe UI Light;
}*/

.LoginBtn {
    height: 35px;
    vertical-align: middle;
    width: auto;
    border-radius: 20px;
    border: 0;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    position: relative;
    background-color: rgba(147,148,151,0.5);
    box-shadow: 0px 0px 10px 0px rgba(1, 2, 2, 0.25);
    cursor: pointer;
}

.ma-cl-login-3 {
    font-family: 'Segoe UI';
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    color: #746B61;
}

/.ma-cl-login-2 {
    height: 240px;
}

.RegistrationText {
    color: #111E4A;
    display: none;
}

.LoginTable {
    background-color: #efefef;
    /*border-color:Black; 
	border-width:1pt; 
	border-style:solid;*/
    margin-top: 85px;
    margin-left: 297px;
}

    .LoginTable tr td {
        padding-left: 10px;
        padding-right: 10px;
    }

.RequiredAsterisk {
    color: Red;
}

.info-bar {
    padding-top: 3px;
    padding-bottom: 3px;
}

.action-buttons {
    left: 8px;
    position: relative;
}

#btnRegionsTutorial {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

#ctl00_ctl00_cphMain_cphGuide_btnOutlineDone {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

#ctl00_ctl00_cphMain_cphGuide_btnAddCutout {
    margin-left: 6px;
    margin-right: 3px;
    margin-top: 6px;
    margin-bottom: 3px;
}

.projectseparator {
    background-color: #999a9d;
    /* border-bottom: 1px solid black; */
    color: #ffffff;
    font-weight: bold;
    height: 31px;
    line-height: 32px;
    padding-left: 10px;
    width: 490px;
    font-family: Segoe UI Semibold;
}

.ma-cl-table-td-1, .ma-cl-table-td-3 {
    font-family: Segoe UI;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #999999;
}

table.tableNewProject {
    margin-top: -38px;
}

.default-table-styling-1 {
    font-family: Segoe UI Semibold;
}

#imwebLogo img {
    display: none;
}

.ma-cl-login-11 {
    width: 100%;
    padding: 15px;
}

.ma-cl-login-22 input {
    width: 100px;
    border-radius: 20px;
    left: 106px;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    position: relative;
    background-color: rgba(147,148,151,0.5);
    box-shadow: 0px 0px 10px 0px rgba(1, 2, 2, 0.25);
    cursor: pointer;
}

.ma-cl-login-reg-1 {
    background-color: #343434;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
}

.ma-cl-login-14 {
    font-size: 14px;
    width: 100%;
}

.ma-cl-login-9 {
    font-size: 11pt;
    text-align: left;
    width: 643px;
    margin-left: 168px;
    margin-top: -30px;
    background-color: #efefef;
}

.ma-cl-login-10 {
    font-size: 15px;
    text-align: center;
}

    .ma-cl-login-10 span.test {
        font-size: 10px;
        display: none;
    }

.ma-cl-login-1 {
}

.ma-cl-login-9 input[type=text], .ma-cl-login-9 input[type=password] {
    width: 151px !important;
}

.LoginHeader {
    background-color: #343434;
    color: white;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.ma-cl-login-8 {
    padding: 10px;
}

.privacyPolicy {
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    text-decoration: underline;
    font-style: normal;
    margin-top: 15px;
}


#uploadButton {
}

.professionalIntoButtons {
    width: 242px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    height: 98px;
}

    .professionalIntoButtons input[type="image"] {
        position: absolute;
        top: -98px;
    }

        .professionalIntoButtons input[type="image"]:hover, ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â  .professionalIntoButtons input[type="image"]:focus {
            top: 0;
        }

#hireButton input[type="image"] {
    left: -243px;
}



#progressUpload, #progressBilling, #progressConfirm {
    height: 50px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    width: 700px;
    margin: 0;
    margin-bottom: 15px;
}

    #progressUpload img, #progressBilling img, #progressConfirm img {
        background-image: url('/Templates/GlenGery/Images/ENG/Professional_Progress-Bar.png') !important;
        width: 710px;
        position: absolute;
    }

    #progressUpload img {
        background-position-y: 0px;
        background-position: 0 0px;
    }

    #progressBilling img {
        background-position-y: -50px;
        background-position: 0 -50px;
        top: -50px;
    }

    #progressConfirm img {
        background-position-y: -100px;
        background-position: 0 -100px;
        margin-top: 0 !important;
        top: -100px;
    }

.pro-upload-1 {
    margin: 0;
    margin-top: -65px;
}

#loadingMessage {
    display: none;
    margin-left: 262px;
    margin-top: -278px;
    position: absolute;
    vertical-align: middle;
    box-sizing: border-box;
}

img#imgLoading {
    vertical-align: middle;
}

div#goToBilling {
    margin-top: 15px;
    margin-right: 114px;
}

.container-wrapper-whole {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    width: 955px;
    height: 758px;
    /*background: rgba(147,148,151,0.5) url('images/logo-full.png') center 20px no-repeat;*/
    margin-left: 138px;
    margin-top: 20px;
    /*box-shadow: 0px 0px 10px rgba(1, 2, 2, 0.5);*/
    BOX-SIZING: border-box;
    padding: 226px 0 0 117px;
    margin: 20px auto;
    position: relative;
}


.c-w-1-ProfessionalBilling .container-wrapper-middle-1 {
    top: 115px;
}

.professionalText {
}

#row-minimum-size-2 {
    margin: 0 auto;
    width: 750px;
}

.ma-cl-table-2-2-2 {
    width: 750px;
}

.c-w-1-Default .container-wrapper-middle-1 {
    left: 230px;
}

#hireSubText {
    width: 279px;
}

#auxSpecialInstructions p {
    width: 500px;
    margin: 5px 0;
    text-align: left;
}

#auxSpecialInstructions {
    display: inline-flex;
    flex-flow: column nowrap;
    width: 100%;
    margin-bottom:10px;

}

.professionalText {
    position: relative;

}

div#main2 {
    margin-top: 12px;
}

#otherInstructions {
    width: 142px;
}

#ctl00_cphMain_chkRoof {
    margin-left: -127px !important;
    margin-right: 5px !important;
}

body.c-w-1-ProfessionalBilling div.professionalSubText input {
    margin-right: 5px;
}

.ma-cl-login-12 td {
    white-space: nowrap;
}

.otherTxtDisabled {
    display: none;
}


.otherTxt {
    display: none;
}

body.c-w-1-ProfessionalBilling div.professionalSubText p.hearAboutTitle {
    width: 380px;
}

body.c-w-1-ProfessionalBilling div.professionalSubText p.questionAboutTitle {
    width: 380px;
}

body.c-w-1-ProfessionalBilling #goToConfirmation {
    position: absolute;
    right: 40px;
    bottom: -40px !important;
}

body.c-w-1-ProfessionalBilling #goBackToUpload {
    position: absolute;
    left: 60px;
    bottom: -45px !important;
}

.OtherText {
    margin: 0 0 -25px;
    position: relative;
}

body.c-w-1-ProfessionalBilling div.professionalText p {
    font-weight: bold;
}
span#ctl00_cphMain_lblStatus {
    line-height: 2;
}


#loadingMessage {
    margin-left: 0 !important;
    margin-top: -310px !important;
    width: 710px;
    text-align: center;
}

img#imgLoading {
    padding: 0 325px 5px;
}

body.c-w-1-ProfessionalBilling div.professionalSubText input {
    margin-left: -18px !important;
}